<?
namespace admin\factory;

class AdminManager
{
	public function delete( $id )
	{
		global $db , $lang , $sys;

		$query 	= $db -> prepare( 'DELETE FROM pcms_user WHERE id = :id' );
		$query -> bindValue( ':id' , $id , \PDO::PARAM_INT );
		$query -> execute();
		$query -> closeCursor();

		$sys -> setAlert( $lang -> getTrans( 'T_USUNIETO_ADMINISTRATORA' ) );
	}
}
?>